log-level: error

proxies:
  - name: 节点
    type: hysteria2
    server: vps0000.wofrp.net
    port: 12487
    password: i3rYQDTz9G8C
    skip-cert-verify: true

proxy-groups:
  - name: 选择节点
    type: select
    proxies:
      - 节点

rules:
  - GEOIP,CN,DIRECT
  - MATCH,选择节点
